Update your Firefox browser now, there’s an emergency patch you’ll want

Are you running Firefox version 67.0.3 or Firefox ESR 60.7.1? If the answer is “no,” or you’re not sure, maybe just update your web browser now. Firefox maker Mozilla is warning (via ZDNet) that the browser has a zero-day flaw that’s actively being exploited in the wild — you don’t see that every day — and it has issued an emergency patch that can let you plug that hole right now.

Here’s the full description of the issue:

A type confusion vulnerability can occur when manipulating JavaScript objects due to issues in Array.pop. This can allow for an exploitable crash. We are aware of targeted attacks in the wild abusing this flaw.

Updating Firefox can be as easy as restarting the browser,

More at - theverge.com